package com.xunhong.erp.turbo.api.biz.dto.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

@Getter
@RequiredArgsConstructor
public enum OrderAuditTypeEnum {
	/**
	 * 审核类型：1_审核员审核；2_老板审核
	 */
	REVIEWER_AUDIT(1, "审核员审核"),
	BOSS_AUDIT(2, "老板审核");

	@EnumValue
	private final int type;

	private final String message;
}
